from django.contrib import admin

from .models import FolderInfo, Permission, License, FolderPart

admin.site.register(FolderInfo)
admin.site.register(License)
admin.site.register(FolderPart)
admin.site.register(Permission)

